#menu {
	margin:0 auto 2px auto;
	background-color:#2d292a;
	height:40px;
	clear:both;
}
.mega-menu ul {
	position: relative;
	padding: 0;
	margin: 0;
	list-style:none;
}
#menu > ul > li {
	position: relative;
	float: left;
	z-index: 20;
	padding:0px;
	width:125px;
}
.mega-menu ul li ul {
	margin:0;
	padding:0;
	list-style:none;
	display: none;
}
.mega-menu .sub {
	display: none;
}
.mega-menu .sub ul {
	display: block;
}
#menulist {
	list-style: none;
	position: relative;
	padding: 0;
	margin: 0;
}
#menulist .sub ul {
	display: block;
}
#menulist {
	background: #adc2bb;
	width: 100%;
	height: 40px;
	position: relative;
}
#menulist li {
	float: left;
	margin: 0;
	padding: 0;
	font-weight: bold;
}
#menulist li ul {
	width:985px;
}
#menulist li a {
	float: left;
	display: block;
	color: #fff;
	line-height: 40px;
	padding:0px;
	width:125px;
	background: #2d292a;
	text-align:center;
	text-decoration: none;
}
#menulist li.mega-hover a, #menulist li.mega-hover a:hover {
	background: #adc2bb;
	color: #fff;
}
#menulist li a:hover {
	background: #999;
	color: #fff;
}
#menulist li .sub-container {
	position: absolute;
}
#menulist li .sub {
	background:#2d292a;
	filter:alpha(opacity=80);
    -moz-opacity:0.8;
    opacity:0.8;
	padding:10px 0px 10px 15px;
	border-top:#FFF solid 1px;
	border-bottom:#fff solid 2px;
}
#menulist li .sub .row {
	width: 100%;
	overflow: hidden;
	clear: both;
}
#menulist li .sub li {
	list-style: none;
	float: none;
	width: 154px;
	font-size: 1em;
	font-weight: normal;
}
#menulist li .sub li a {
	width:154px;
	text-align:left;
}
#menulist li .sub li img {
	padding:1px;
	background-color:#FFF;
	border:#4d625b solid 1px;
}
#menulist li .sub li.mega-hdr {
	margin: 0 10px 10px 0;
	float: left;
}
#menulist li .sub li.mega-hdr.last {
	margin-right: 0;
}
#menulist li .sub a {
	background: none;
	color: #fff;
	padding: 7px 10px;
	display: block;
	float: none;
	font-size: 12px;
	line-height:24px;
	font-weight:normal;
}
#menulist li .sub li.mega-hdr a.mega-hdr-a {
	padding: 3px 0px;
	margin-bottom: 5px;
	border-bottom:#FFF solid 1px;
	text-transform: uppercase;
	font-size:12px;
	line-height:24px;
	font-weight: bold;
	color: #fff;
}
#menulist li .sub li.mega-hdr a.mega-hdr-a:hover {
	color: #cccccc;
	background:none;
}
#menulist .sub li.mega-hdr li a {
	padding: 0;
	font-weight: normal;
}
#menulist .sub li.mega-hdr li a:hover {
	color: #cccccc;
	background:none;
}
#menulist .sub ul li {
	padding-right: 0;
}
#menulist li .sub-container.non-mega .sub {
	padding:10px;
}
#menulist li .sub-container.non-mega li {
	padding: 0;
	width: 154px;
	margin: 0;
}
#menulist li .sub-container.non-mega li a {
	padding: 7px 5px 7px 0px;
}
#menulist li .sub-container.non-mega li a:hover {
	color: #a32403;
	background: #efefef;
}
